Subject: Is myself bumptious

From: "Lucile Olsen" <[email-masked]>
Date: Mon, 23 Apr 2007 23:54:08 +0800

Alert for you!!

Campaign for: ASVPPrice: $0.64 1 Day Target price: $1Market: hellish!!!

Watch out! This sym is going to explode! Take it to your portfolio immediately..

ASVP has a nice fresh news, rsvp-archive, contact your broker...